PETSc version 3.17.4
Fix/Edit manual page

# PetscStrrstr

Locates last occurrence of string in another string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscStrrstr(const char a[], const char b[], char *tmp[])

Not Collective

### Input Parameters

| a | - pointer to string
| b | - string to find

### Output Parameter

| tmp | - location of occurrence

### Notes

Not for use in Fortran

### Level

intermediate

### Location

src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages